/* ----------
https://kodomo-wakamono.toyama.jp/outline/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */
#outline {
}

/* greeting ごあいさつ */
#greeting {
}

#greeting .greeting-bg {
}

table.table21 td br.-line {
	display: none;
}

@media (min-width:768px) {
	#greeting .greeting-bg {
		background-image: url(../images/outline/01-01.png);
		background-repeat: no-repeat;
		background-size: 949px auto;
		background-position: top center;
		padding-bottom: 3rem;
	}

	table.table21 td br.-line {
		display: block;
	}

}

@media (min-width:992px) {
	#greeting .greeting-bg {
		background-size: 1248px auto;
	}

}

@media (min-width:1200px) {
	#greeting .greeting-bg {
		background-size: 1490px auto;
	}

}

/* guidance 相談窓口のご案内 */
#guidance {
}

#guidance .outline-map {
	width: 100%;
	height: 12.5rem;
	padding-bottom: 1.5rem;
	margin-bottom: 1rem;
	background-image: url(../images/parts/pts-line_1.png);
	background-repeat: repeat-x;
	background-size: auto 2px;
	background-position: left bottom;
}

@media (min-width:768px) {
	#guidance .outline-map {
		width: 100%;
		height: 28rem;
		padding-bottom: 2rem;
		margin-bottom: 1.5rem;
	}

}

.heartopia21 {
	color: #3f6dba;
	padding: 0 .25rem;
}

.heartopia21:hover {
	color: #3f6dba;
	text-decoration: underline;
}
